{
  "parent": "overly_realistic:advancements/livelyhood/livelyhood",
  "criteria": {
    "adv_generic": {
      "trigger": "minecraft:impossible"
    }
  },
  "display": {
    "frame": "goal",
    "announce_to_chat": false,
    "description": {
      "text": "Experience a ",
      "color": "#b13434",
      "extra": [
        {
          "text": "physical trauma",
          "color": "#e46363"
        },
        {
          "text": " by being gravely injured\n\n",
          "color": "#b13434"
        },
        {
          "text": "Physical traumas",
          "color": "#e46363"
        },
        {
          "text": " can cause permanent debuffs like ",
          "color": "#b13434"
        },
        {
          "text": "slower movement",
          "color": "#e46363"
        },
        {
          "text": ", ",
          "color": "#b13434"
        },
        {
          "text": "slower attack speeds",
          "color": "#e46363"
        },
        {
          "text": ", ",
          "color": "#b13434"
        },
        {
          "text": "blindness",
          "color": "#e46363"
        },
        {
          "text": ", ",
          "color": "#b13434"
        },
        {
          "text": "deafness",
          "color": "#e46363"
        },
        {
          "text": ", and ",
          "color": "#b13434"
        },
        {
          "text": "longer burning times",
          "color": "#e46363"
        },
        {
          "text": "!",
          "color": "#b13434"
        },
        {
          "translate": "images.overlyrealistic.sticks_and_stones",
          "fallback": "",
          "with": [
            {
              "text": "\n\n\n\n\n\n\n\u0179",
              "font": "overlyrealistic:images",
              "color": "white"
            }
          ]
        }
      ]
    },
    "icon": {
      "count": 1,
      "id": "minecraft:bone",
      "components": {
        "item_model": "overlyrealistic:items/advancement_icons/adv_icon_broken_bone"
      }
    },
    "show_toast": false,
    "title": {
      "text": "Sticks and Stones              ",
      "color": "#b13434"
    },
    "hidden": false
  },
  "requirements": [
    [
      "adv_generic"
    ]
  ]
}